		body{
			font-family: "微軟正黑體", Arial;
			line-height: 30px;
/*			background-color: #f0c784;*/
			font-size: 2.2vh;
			line-height: 4vh;
			color: #000;
			padding-top: -20px;
			/*background-image: url(images/bg2.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0%;
			background-size: cover;*/
			
		}
		h1{
			font-size: 21px;
			font-weight: bold;
			color:#ffe123;
		}
		h2{
			font-size: 21px;
			font-weight: bold;
			color:#cf3e37;
		}
		.bg{
			background-image: url(images/bg.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0%;
			background-size: cover;
			margin-top: -20px;
			border-style: solid;
			border-width: 0px 0px 15px 0px;
			border-color: #e273a0;

		}
		.bg1{
			background-image: url(images/bg1.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0%;
			background-size: cover;
			margin-top: -20px;
			border-style: solid;
			border-width: 0px 0px 15px 0px;
			border-color: #e273a0;

		}

		.bg2{
			background-image: url(images/bg2.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0%;
			background-size: cover;
			margin-top: -20px;
			border-style: solid;
			border-width: 0px 0px 15px 0px;
			border-color: #e273a0;

		}

		.bg3{
			background-image: url(images/bg3.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0%;
			background-size: cover;
			margin-top: -20px;
			border-style: solid;
			border-width: 0px 0px 15px 0px;
			border-color: #e273a0;

		}
		.bg4{
			background-image: url(images/bg4.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0%;
			background-size: cover;
			margin-top: -20px;
			border-style: solid;
			border-width: 0px 0px 15px 0px;
			border-color: #e273a0;

		}

		.content{
			/*background-color: #f6f6f6;*/
			min-height: 300px;
			padding-bottom: 30px;
/*			border-radius: 15px;*/
			background-image: url(images/content_bg.jpg);
			background-size: auto;
			background-position: 50% auto;
			background-repeat: no-repeat;
			background-attachment: fixed;
		}
		.content .col-sm-3{
			margin-top: 20px;
		}
		.content .col-sm-9{
			margin-top: 20px;
		}
		.content .col-sm-3 img{
			border-radius: 10px;
		}
		.content .col-sm-9 img{
			border-radius: 10px;
		}
		.content .col-md-6 img{
			border-radius: 10px;
			margin-bottom: 15px;
			width: 100%;
		}

		.content .col-md-6 img{
			border-radius: 10px;
			margin-top: 15px;
		}
		.content .col-sm-5 img{
			border-radius: 10px;
			margin-bottom: 20px;
		}

.content img{
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

		.title{
			font-family: "微軟正黑體", Arial;
			color:#FFF;
			padding-left:5px;
			font-size: 4vh;
			font-weight: bold;
		}
		.title_b{
			font-family: "微軟正黑體", Arial;
			color:#000;
			padding-left:5px;
			font-size: 4vh;
			font-weight: bold;
		}
		
		.pink{
			color:#ea186d;
			font-size: 19px;
			font-weight: bold;
		}

		.blue{
			color:#FFF;
			font-size: 20px;
			font-weight: bold;
			background-color: #629995;
			padding: 5px;
		}

		.pinkbg{
			color:#ea186d;
			font-size: 21px;
			background-color: #ffdfe9;
			padding: 5px;
		}
		.navbar-default{
			background-color:#e273a0;
			/*background-color:rgba(0, 0, 0, 1);*/
			color: #fbf18c; 
			border-color: #240300;
			border-width: 0px;
			border-radius: 0px;
		}
		.navbar-default .navbar-nav>li>a{
			color: #FFF;
			font-size: 17px;
		}
		.navbar-default .navbar-nav>li{
			/*margin-right: -15px;*/
		}
		.navbar-default .navbar-header>a{
			color: #c1d1ee;
			font-size: 19px;
		}
		.navbar-default .navbar-nav>li>a:hover{
			background-color: #000;
			color: #FFF;
		}
		
		.navbar-default .navbar-toggle{
			border-color: #240300;
		}
		.navbar-default .navbar-toggle .icon-bar{
			background-color: #FFF;
			border-color: #240300;
		}
		.navbar-default .navbar-toggle:hover{
			background-color: #000;

		}
		.copyright{
			font-size: 15px;
			text-align: center;
			color: #5d5d5d;
			padding:10px;
		}
		
		.topimg{
			margin-top: 30px;
		}
		.page-header{
			border-bottom-width: 1px;
			border-bottom-style: solid;
			border-bottom-color: #000;
			color: #000;
			font-size: 3vh;
		}
		
		.menu{
			margin-bottom: 20px;
		}
		.mt20{
			margin-top: 20px;
		}
		.carousel-inner .item img{
			width: 100%;
		}
		.col-md-6{
			margin-bottom: 40px;
			/*margin-top: 20px;
			border-top-width: 1px;
			border-top-style: solid;
			border-top-color: #555;
			padding-top: 30px;*/


		}
		.col-md-3 p{
			font-weight: bolder;
		}
		.col-md-3 img{
			border-radius: 10px;
			margin-bottom: 10px;
			margin-top: 20px;
			width: 100%;
		}
		.dir{
			font-size: 2.2vh;
/*			color: #ce481b;*/
			font-weight: 900;
		}
		.p0{
			padding: 0px;
		}